/* 
Theme Name: Twenty Seventeen Child 
Theme URL: http://yourdomain.com
Description: Twenty Seventeen Child 
Theme Author: Your Name
Author URL: http://yourdomain.com
Template: twentyseventeen 
Version: 1.0.0 
Text Domain: twentyseventeen-child 
*/
/* @import "./assets/css/extra_css_files/button-hover-css.css";
@import "./assets/css/extra_css_files/hero-sllider.css"; */
/* @import "./assets/css/extra_css_files/tablepress.css";
@import "./assets/css/extra_css_files/blog-detail.css";
 */
html[lang^="zh-"] body, html[lang^="zh-"] button, html[lang^="zh-"] input, html[lang^="zh-"] select, html[lang^="zh-"] textarea {
    font-family: var(--e-global-typography-primary-font-family) !important;
}

:root {
  --vw: 1vw;
}
body {
	overflow-x: hidden;
}
.font-weight-semibold {
  font-weight: 600 !important;
}
.entry-header,
.entry-footer {
  display: none !important ;
}

.Langage_dropdown_box {
  position: relative;
  margin-left: 22px;
}
.Langage_dropdown_box a:not(.dropdown-item) {
  font-size: 13px;
  font-weight: bold;
  cursor: pointer;
  width: 90px;
  text-align: left;
  position: relative;
  z-index: 10;
  display: block;
}
.support.Langage_dropdown_box a:not(.dropdown-item) {
  width: 120px;
}
.Langage_dropdown_box a.dropdown-item {
  font-size: 13px;
  font-weight: bold;
}
.Langage_dropdown_box a span {
  padding-left: 5px;
}
.Langage_dropdown_box a:focus {
  box-shadow: none !important;
  outline: none !important;
}
.dropdown-toggle::after {
  display: none !important;
}
.Langage_dropdown_box .dropdown::after,
div:not(#mobile-navigation-menu)
  .elementor-nav-menu--indicator-chevron
  .elementor-nav-menu
  .sub-arrow {
  content: "";
  background: transparent;
  border: none;
  cursor: pointer;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' style='width:24px;height:24px' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' d='M7.41,8.58L12,13.17L16.59,8.58L18,10L12,16L6,10L7.41,8.58Z' /%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 100%;
  height: 16px;
  width: 20px;
  position: absolute;
  right: 0px;
  top: 0px;
  bottom: 0px;
  margin: auto 0px;
}
.elementor-nav-menu--indicator-chevron .elementor-nav-menu .sub-arrow i {
  display: none !important;
}
.Langage_dropdown_box .dropdown-menu {
  background-color: #161616;
  color: #fff;
}
.Langage_dropdown_box .dropdown-menu a {
  color: #fff;
}

.cursor-pointer {
  cursor: pointer !important;
}

@media screen and (min-width: 0em) {
  .panel-content .wrap {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }
}

.slick-next {
  right: 25px !important;
}
.slick-prev {
  left: 25px !important;
}
.slick-dots li button:before {
  font-size: 12px !important;
  color: #fff !important;
}
.slick-dots {
  bottom: -40px;
}

.elementor-sticky--active {
  background-color: #0a0a0a !important;
}

.laverage-columns
  .mb-0.elementor-widget
  .elementor-heading-title
  span.word:nth-child(1) {
  color: #5a5a5a;
}
.border-text {
  text-stroke: 1px #1a1a1a;
  -webkit-text-stroke: 1px #1a1a1a;
  background-color: transparent;
}
.marquee-text {
  width: 100%;
  height: 100%;
  margin: 0;
  line-height: 50px;
  text-align: center;
  /* Starting position */
  transform: translateX(100%);
  /* Apply animation to this element */
  -webkit-animation: example1 15s linear infinite;
  animation: example1 15s linear infinite;
}
/* Move it (define the animation) */
@-webkit-keyframes example1 {
  0% {
    -webkit-transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(-100%);
  }
}
@keyframes example1 {
  0% {
    /* Firefox bug fix */ /* Firefox bug fix */
    transform: translateX(100%);
  }
  100% {
    /* Firefox bug fix */ /* Firefox bug fix */
    transform: translateX(-100%);
  }
}
/* 1.5 dpr */
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){ 
    /* Retina-specific stuff here */
    .border-text {
	 	text-stroke: 2px #1a1a1a;
	 	-webkit-text-stroke: 2px #1a1a1a;
  		background-color: transparent;
	}
}
#forex .elementor-heading-title span.word:not(:last-child),
#Metals .elementor-heading-title span.word:not(:last-child),
#Indices .elementor-heading-title span.word:not(:last-child),
#CFDs .elementor-heading-title span.word:not(:last-child) {
  color: #5a5a5a !important;
}
/* #forex .elementor-heading-title span.word:last-child,
#Metals .elementor-heading-title span.word:last-child,
#Indices .elementor-heading-title span.word:last-child,
#CFDs .elementor-heading-title span.word:last-child {
  display: block;
} */
#forex,
#Metals,
#Indices,
#CFDs {
  position: relative;
  overflow: hidden;
  transform-origin: 50% 100%;
  box-shadow: none;
  transform: scale(1);
  transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition-property: transform, box-shadow;
  overflow: hidden;
}

#forex .elementor-background-overlay,
#Metals .elementor-background-overlay,
#Indices .elementor-background-overlay,
#CFDs .elementor-background-overlay {
  display: block;
  width: 230%;
  height: 230%;
  border-radius: 50%;
  position: absolute;
  top: auto;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%) scale(0);
  opacity: 1;
  transition: transform 0.5s cubic-bezier(0.165, 0.84, 0.44, 1),
    opacity 0.5s cubic-bezier(0.895, 0.03, 0.685, 0.22);
}
#followers-info > .elementor-container > .elementor-row .follow-item {
  background-color: #0a0a0a;
  padding: 24px 20px 24px 24px;
}

.elementor-7
  .elementor-element.elementor-element-1cb9a34.elementor-view-stacked
  .elementor-icon {
  background-color: #191919;
}
.elementor-7 .elementor-element.elementor-element-1cb9a34 .elementor-icon {
  font-size: 13px;
  padding: 18px;
}
.elementor-widget-icon.elementor-view-stacked .elementor-icon {
  background-color: var(--e-global-color-primary);
}

.text-theme-primary {
  color: var(--e-global-color-primary) !important;
}
.text-theme-secondary{
  color: var(--e-global-color-secondary) !important;
}
#Blog-post span.pp-post-terms {
  border: solid 1px #212121;
}
#Blog-post span.pp-post-terms a {
  font-weight: inherit !important;
}
#Blog-post a.pp-posts-button.elementor-button span.pp-button-icon {
  width: 24px;
  height: 11px;
  display: inline-block;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='%23e44f47' fill-rule='evenodd' clip-rule='evenodd'%3E%3Cdefs/%3E%3Cpath d='M21.883 12l-7.527 6.235L15 19l9-7.521L15 4l-.645.764L21.884 11H0v1h21.883z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-left: 8px;
}
.elementor-7
  .elementor-element.elementor-element-576d777
  > .elementor-background-overlay {
  z-index: -1;
}
#pricing-table-section .slick-track {
  padding-top: 30px;
}
#pricing-table-section .pp-pricing-table-ribbon {
  top: -27px;
  width: 100%;
  transform: none;
}
#pricing-table-section .pp-pricing-table-ribbon .pp-pricing-table-ribbon-inner {
  border-radius: 0px !important;
}
#pricing-table-section .pp-pricing-table-head {
  padding: 13.5px 27px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

#pricing-table-section .std .pp-pricing-table-head {
  background-image: url("https://maxain-prod.s3.ap-southeast-1.amazonaws.com/image/202402/header3.jpg");
}
#pricing-table-section .pro .pp-pricing-table-head {
  background-image: url("https://maxain-prod.s3.ap-southeast-1.amazonaws.com/image/202402/header1.jpg");
}
#pricing-table-section .ecn .pp-pricing-table-head {
  background-image: url("https://maxain-prod.s3.ap-southeast-1.amazonaws.com/image/202402/header2.jpg");
}
#pricing-table-section
  .elementor-container
  .elementor-row
  .elementor-column:not(:last-child) {
  margin-right: 30px;
}
#pricing-table-section .pp-pricing-table .pp-pricing-table-price {
  padding: 48px 40px 48px 40px;
  justify-content: flex-start;
  text-align: left;
}
#pricing-table-section .pp-pricing-table .pp-pricing-table-price span {
  text-align: inherit;
}
#pricing-table-section .pp-pricing-table .pp-pricing-table-features,
#pricing-table-section .pp-pricing-table .pp-pricing-table-footer {
  padding: 0px 40px 48px 40px;
}
#pricing-table-section
  .pp-pricing-table
  .pp-pricing-table-features
  li
  .pp-pricing-table-fature-icon {
  margin-right: 1rem;
  vertical-align: middle;
}
#pricing-table-section
  .pp-pricing-table
  .pp-pricing-table-features
  span.pp-pricing-table-feature-text
  > span {
  color: #fff;
  font-weight: 500;
}
#pricing-table-section
  .pp-pricing-table
  .pp-pricing-table-footer
  a.pp-pricing-table-button {
  width: 100%;
}
.mobile-navigation {
  position: fixed !important;
  top: 0px !important;
  left: 0px !important;
  right: 0px !important;
  width: 100vw !important;
  height: 100vh !important;
}
section#live-quotes,
section#Partnership {
  overflow: hidden;
}
:not(.mejs-button) > button:hover,
:not(.mejs-button) > button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
  background: transparent;
}
.tradingview-widget-container iframe {
  width: 100% !important;
	height:430px !important;
}
.single-post:not(.has-sidebar) #primary,
.page.page-one-column:not(.twentyseventeen-front-page) #primary,
.archive.page-one-column:not(.has-sidebar) .page-header,
.archive.page-one-column:not(.has-sidebar) #primary {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}
/* Forex page */
.split-word-color .elementor-heading-title span.word:not(:last-child),
.split-word-color .elementor-heading-title span.word:not(:last-child),
.split-word-color .elementor-heading-title span.word:not(:last-child),
.split-word-color .elementor-heading-title span.word:not(:last-child) {
  color: #5a5a5a !important;
}
.open-account-form-wrapper form .phone .input_label,
.AuthSection .phone label.input_label {
  left: 27%;
  transform: translateY(-60%) !important;
}
@media (min-width: 768px) {
	.open-account-form-wrapper form .phone .input_label{
		left: 14%;
	  	transform: translateY(-60%) !important;
	}
  .AuthSection .phone label.input_label {
    left: 12%;
    transform: translateY(-60%) !important;
  }
}
@media (min-width: 992px) {
  .feature-image img {
    max-width: 770px !important;
  }
	.open-account-form-wrapper form .phone .input_label{
		left: 19%;
	  	transform: translateY(-60%) !important;
	}
  .AuthSection  .phone label.input_label {
    left: 20%;
    transform: translateY(-60%) !important;
  }
}

.last_name label.input_label span:nth-child(4),
.first_name label.input_label span:nth-child(5),
 label[for="CPassword"].input_label span:nth-child(7){
  padding-right: 5px;
}
.AuthSection
  .elementor-widget-container
  div#myTabContent
  form
  .form-group.submit_btn {
  margin-bottom: 0px;
}
.submit_btn .theme-primary-button {
  text-align: center;
  margin-top: 12px;
}
.submit_btn .theme-primary-button .elementor-button-link {
  background-color: var(--e-global-color-primary);
}
.submit_btn
  .theme-primary-button
  .elementor-button
  .elementor-button-content-wrapper {
  font-size: 15px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: var(--e-global-color-secondary);
}
.submit_btn
  .theme-primary-button
  .elementor-button:hover
  .elementor-button-content-wrapper {
  color: var(--e-global-color-primary);
}
.submit_btn .theme-primary-button .elementor-button:hover {
  border-color: var(--e-global-color-secondary) !important;
}
.AuthSection .notice {
  margin-top: 12px;
  font-size: 11px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: var(--e-global-color-secondary);
  text-align: center;
}
.page-contact-us .elementor-icon-box-wrapper {
  position: relative;
}
.page-contact-us .elementor-icon-box-wrapper .elementor-icon-box-icon {
  position: absolute;
  top: 4px;
}
.page-contact-us .elementor-icon-box-wrapper .elementor-icon-box-content h3.elementor-icon-box-title {
  padding-left: 1.5rem;
}
.four_steps .elementor-widget-icon-box .elementor-widget-container .elementor-icon{
  position: relative;
}
.four_steps:not(.eye-icon) .elementor-widget-icon-box .elementor-widget-container .elementor-icon::before{
  content: '01';
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 5;

  color: var(--e-global-color-secondary);
  font-size: 27px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: normal;
  text-align: center;  
}
.four_steps:not(.eye-icon) .elementor-widget-icon-box.nd .elementor-widget-container .elementor-icon::before{
  content: '02';
}
.four_steps:not(.eye-icon) .elementor-widget-icon-box.rd .elementor-widget-container .elementor-icon::before{
  content: '03';
}
.four_steps:not(.eye-icon) .elementor-widget-icon-box.rt .elementor-widget-container .elementor-icon::before{
  content: '04';
}
.four_steps.eye-icon .elementor-widget-icon-box .elementor-widget-container .elementor-icon::before{
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  background-image: url('https://oss-hk2069.oss-cn-hongkong.aliyuncs.com/rs/eye-icon.svg');
  background-size: 30px;
  background-position: center;
  background-repeat: no-repeat;
}
.page-introducing-broker .Send_Message_Form .pp-contact-form-title{
  margin-bottom: 30px;
}
.Send_Message_Form form .email .input_label span:nth-child(5) {
  margin-right: 5px;
}
.Send_Message_Form form .name .input_label span:nth-child(5) {
  margin-right: 5px;
}
.faq-wrapper .pp-advanced-accordion .pp-accordion-item:last-child{
  border-bottom: 0px !important;
}
.blog-wrapper .elementor-post__badge {
  position: relative !important;
  display: inline-flex;
  right: unset !important;
  width: auto !important;
  padding: 0px !important;
  margin: 0px !important;
  margin-bottom: 8px !important;
  /* background-color: transparent !important;
  color: var( --e-global-color-accent ) !important; */
}
.blog-wrapper .elementor-posts-container .elementor-post{
  border-bottom: 1px solid #27272a;
}
.blog-wrapper .elementor-posts .elementor-post__card .elementor-post__title{
  padding-bottom: 1px;
}
/* sidebar-recent-post */
.sidebar-blog-posts .elementor-post__card{
  flex-direction: row !important;
}
.sidebar-blog-posts .elementor-post__card .elementor-post__thumbnail__link{
  max-width: 64px;
  margin-bottom: 0px;
  margin-right: 17px !important;
}
.sidebar-blog-posts .elementor-post__card .elementor-post__thumbnail__link img{
  width: 64px !important;
  height: 64px !important;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 8px;
}
.sidebar-blog-posts .elementor-post__card .elementor-post__text{
  padding-top: 1.5rem !important;
}
.sidebar-blog-posts .elementor-posts .elementor-post__badge{
  left: 80px !important;
  padding: 0px !important;
}
.sidebar-blog-posts .elementor-post__card .elementor-post__text{
  height: 64px;
}
.sidebar-blog-posts .elementor-posts-container .elementor-post:not(:last-child){
  border-bottom: 1px solid #27272a;
  margin-bottom: 16px;
}
/* end here sidebar-recent-post */
.categories .elementor-widget-container h5{
  text-transform: capitalize !important;
  color: var( --e-global-color-primary );
  font-family: "theme-Inter", Sans-serif;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: normal;
}
.instruments-wrapper .elementor-icon-list-items,
.categories ul{
  list-style: none;
}
.instruments-wrapper .elementor-icon-list-items .elementor-icon-list-item,
.categories ul .cat-item{
  border-top: 0px;
  padding-top: 12px;
  padding-bottom: 13px;
  padding-left: 1.8rem;
  position: relative;
}
.instruments-wrapper .elementor-icon-list-items .elementor-icon-list-item{
  padding-left: 0px;
}
.instruments-wrapper .elementor-icon-list-items .elementor-icon-list-item:last-child,
.categories ul .cat-item:last-child{
  border-bottom: 0px;
}
.instruments-wrapper .elementor-icon-list-items .elementor-icon-list-item:not(:last-child),
.categories ul .cat-item:not(:last-child){
  border-bottom: 1px solid #27272a;
}
.instruments-wrapper .elementor-icon-list-items .elementor-icon-list-item a,
.categories ul .cat-item a{
  font-size: 15px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.4;
  letter-spacing: normal;
  color: var(--e-global-color-secondary);
  text-decoration: none;
  box-shadow: none;
  display: block;
}
.instruments-wrapper .elementor-icon-list-items .elementor-icon-list-item a:hover,
.categories ul .cat-item a:hover{
  color: var(--e-global-color-primary);
}
.categories ul .cat-item::before{
  content: "";
  width: 17px;
  height: 17px;
  position: absolute;
  left: 0px;
  top: 0px;
  vertical-align: middle;
  background-image: url("https://oss-hk2069.oss-cn-hongkong.aliyuncs.com/rs/star-copy.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 12px;
  margin-bottom: 13px;
}
.swiper-pagination-bullet,
.elementor-2159 .elementor-element.elementor-element-d1a217f .swiper-pagination-bullet{
  background-color: #262626;
}
#Blog-post .pp-post-thumbnail-wrap {
  min-height: 217px;
}
#Blog-post .pp-post-thumbnail-wrap img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.form-title {
  font-size: 32px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
  margin-bottom: 30px;
}
section#Blog-post .slick-dots li button::before{
	display:none !important;
}
section#Blog-post .slick-dots li{
	height:10px;
	width:10px;
}
section#Blog-post .slick-dots{
		display:none;
}
#Blog-post .pp-post-thumbnail-wrap img{
    min-height: 217px;
}
section#Blog-post .pp-post-title {
    padding-top: 0px;
    margin-top: 12px;
}
.Send_Message_Form form select{
	padding:10px 0px !important;	
}
#mobile-navigation-menu.elementor-nav-menu--indicator-chevron .elementor-nav-menu .sub-arrow{
	right:16px !important;	
}
.page-about-us section#what-we-know .elementor-widget-wrap .elementor-widget-heading .elementor-heading-title,
.page-trading-platform section#what-we-know .elementor-widget-wrap .elementor-widget-heading .elementor-heading-title{
    min-height: 64px;
}
#language_switcher .trp-language-switcher .trp-ls-shortcode-current-language{
	background-color: transparent !important;
	border:0px !important;
}
#language_switcher .trp-language-switcher a{
	color:#fff;
}
#language_switcher .trp-language-switcher:focus .trp-ls-shortcode-language, 
#language_switcher .trp-language-switcher:hover .trp-ls-shortcode-language{
	background-color: #141414;
    border: 0px;
}
#language_switcher .trp-language-switcher{
	width:149px;
}
#language_switcher .trp-language-switcher > div > a:hover{
	background: transparent;
    color: var(--e-global-color-accent);
}
#language_switcher .trp-language-switcher > div{
	background-image:none !important;
}
#language_switcher .trp-language-switcher > div.trp-ls-shortcode-current-language a,
#language_switcher .trp-language-switcher > div > a.trp-ls-shortcode-disabled-language{
	position:relative;
}
#language_switcher .trp-language-switcher > div > a.trp-ls-shortcode-disabled-language::after,
#language_switcher .trp-language-switcher > div.trp-ls-shortcode-current-language a::after{
  content: "";
  background: transparent;
  border: none;
  cursor: pointer;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' style='width:24px;height:24px' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' d='M7.41,8.58L12,13.17L16.59,8.58L18,10L12,16L6,10L7.41,8.58Z' /%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 100%;
  height: 16px;
  width: 20px;
  position: absolute;
  right: -18px;
  top: 6px;
  /*bottom: 0px;
  margin: auto 0px; */
}
#followers-info>.elementor-container>.elementor-row>.elementor-column.follow-item .elementor-image img {
    width: 60px;
    height: 60px;
    border-radius: 100%;
    object-fit: cover;
}
a:hover {
    text-decoration: none !important;
}
.entry-content a, .entry-summary a, .comment-content a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong{
	box-shadow:none !important;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus{
	color:#fff !important;
}
div#hero-slider .slick-dots{
	bottom:0px;
}
div#hero-slider .slick-dots li button:hover,
div#hero-slider .slick-dots li button:focus{
    background: transparent;
}

/* ! -------------------------------- -------------------
todo                      hover media query 
! ------------------------------------------------- ! */

@media (min-width: 1200px) {
  .Langage_dropdown_box .dropdown-item:hover,
  .Langage_dropdown_box .dropdown-item:focus {
	  background:transparent !important;
  }
  #forex .elementor-widget-icon,
  #Metals .elementor-widget-icon,
  #Indices .elementor-widget-icon,
  #CFDs .elementor-widget-icon,
  #forex .elementor-widget-heading,
  #Metals .elementor-widget-heading,
  #Indices .elementor-widget-heading,
  #CFDs .elementor-widget-heading {
    will-change: transform;
    transform: translateY(30px);
    transition: 0.3s ease-in-out;
  }

  #forex .elementor-widget-text-editor,
  #Metals .elementor-widget-text-editor,
  #Indices .elementor-widget-text-editor,
  #CFDs .elementor-widget-text-editor {
    will-change: transform;
    opacity: 0;
    transform: translateY(30px);
    transition: 0.3s ease-in-out;
  }

  #forex:hover .elementor-widget-icon,
  #Metals:hover .elementor-widget-icon,
  #Indices:hover .elementor-widget-icon,
  #CFDs:hover .elementor-widget-icon,
  #forex:hover .elementor-widget-heading,
  #Metals:hover .elementor-widget-heading,
  #Indices:hover .elementor-widget-heading,
  #CFDs:hover .elementor-widget-heading,
  #forex:hover .elementor-widget-text-editor,
  #Metals:hover .elementor-widget-text-editor,
  #Indices:hover .elementor-widget-text-editor,
  #CFDs:hover .elementor-widget-text-editor {
    opacity: 1;
    transform: translateY(0px);
  }

  #forex:hover .elementor-background-overlay,
  #Metals:hover .elementor-background-overlay,
  #Indices:hover .elementor-background-overlay,
  #CFDs:hover .elementor-background-overlay {
    transform: translate(-50%, 50%) scale(1);
  }
  #forex:hover,
  #Metals:hover,
  #Indices:hover,
  #CFDs:hover {
    transform: scale(1.05);
    box-shadow: 0 1.38889vw 2.77778vw rgba(255, 255, 255, 0.05);
    box-shadow: 0 calc(1.38889 * var(--vw)) calc(2.77778 * var(--vw))
      rgba(255, 255, 255, 0.05);
  }
	.elementor-7 .elementor-element.elementor-element-1cb9a34.elementor-view-stacked .elementor-icon:hover {
		background-color: var(--e-global-color-primary);
	}
	.elementor-kit-5 a:hover {
		color: var(--e-global-color-accent);
	}
}
	.entry-content a:focus,
	.entry-content a:hover,
	.entry-summary a:focus,
	.entry-summary a:hover,
	.comment-content a:focus,
	.comment-content a:hover,
	.widget a:focus,
	.widget a:hover,
	.site-footer .widget-area a:focus,
	.site-footer .widget-area a:hover,
	.posts-navigation a:focus,
	.posts-navigation a:hover,
	.comment-metadata a:focus,
	.comment-metadata a:hover,
	.comment-metadata a.comment-edit-link:focus,
	.comment-metadata a.comment-edit-link:hover,
	.comment-reply-link:focus,
	.comment-reply-link:hover,
	.widget_authors a:focus strong,
	.widget_authors a:hover strong,
	.entry-title a:focus,
	.entry-title a:hover,
	.entry-meta a:focus,
	.entry-meta a:hover,
	.page-links a:focus .page-number,
	.page-links a:hover .page-number,
	.entry-footer a:focus,
	.entry-footer a:hover,
	.entry-footer .cat-links a:focus,
	.entry-footer .cat-links a:hover,
	.entry-footer .tags-links a:focus,
	.entry-footer .tags-links a:hover,
	.post-navigation a:focus,
	.post-navigation a:hover,
	.pagination a:not(.prev):not(.next):focus,
	.pagination a:not(.prev):not(.next):hover,
	.comments-pagination a:not(.prev):not(.next):focus,
	.comments-pagination a:not(.prev):not(.next):hover,
	.logged-in-as a:focus,
	.logged-in-as a:hover,
	a:focus .nav-title,
	a:hover .nav-title,
	.edit-link a:focus,
	.edit-link a:hover,
	.site-info a:focus,
	.site-info a:hover,
	.widget .widget-title a:focus,
	.widget .widget-title a:hover,
	.widget ul li a:focus,
	.widget ul li a:hover {
		box-shadow: none !important;
	}
	/* ! end here ! */

@media (min-width: 768px) { 
	#laverage-columns > .elementor-container > .elementor-row > .elementor-column:not(:last-child):not(:nth-child(2)){
		margin-right: 30px;
	}
	#followers-info > .elementor-container > .elementor-row .elementor-column.follow-item{
		margin:0px 16px;
	}
	/*#followers-info > .elementor-container > .elementor-row > .elementor-column:not(:nth-child(1)):not(:nth-child(2)) {
		margin-top: 30px;
	}*/

  .laverage-columns .bottom-30 {
    position: relative;
    bottom: -30px;
  }
  .laverage-columns .bottom-40 {
    position: relative;
    bottom: -40px;
  }
  .four_steps > .elementor-container > .elementor-row > .elementor-column:not(:last-child){
    margin-right: 30px;
  }
  
  
}
@media (min-width: 992px) {
	.elementor-13 .elementor-element.elementor-element-1ee5d441 .elementor-nav-menu--dropdown::before {
    	content: '';
    	position: absolute;
    	top: -10px;
    	left: 20px;
    	height: 0px;
    	width: 0px;
    	border-left: 10px solid transparent;
    	border-right: 10px solid transparent;
    	border-bottom: 10px solid #191919;
	}
  #laverage-columns
    > .elementor-container
    > .elementor-row
    > .elementor-column:not(:last-child),
  #followers-info
    > .elementor-container
    > .elementor-row
    > .elementor-column:not(:last-child) {
    margin-right: 30px;
  }
  #followers-info
    > .elementor-container
    > .elementor-row
    > .elementor-column.follow-item {
    max-width: 275px !important;
    width: 275px !important;
    min-width: 275px;
  }
  #followers-info
    > .elementor-container
    > .elementor-row
    > .elementor-column:not(:nth-child(1)):not(:nth-child(2)) {
    margin-top: 0px;
  }
	section#Blog-post .slick-dots{
		display:none;
	}
	#Blog-post .pp-post-thumbnail-wrap img{
    height: 217px;
		overflow:hidden;
  }
}
@media(min-width:1120px){
	#followers-info > .elementor-container > .elementor-row .elementor-column.follow-item:not(:last-child){
		margin-right:30px;
		margin-left: 0px;
	}
}
@media(min-width:1441px){
/* 	.feature-banner {
    	background-position: 88% 0% !important;
	} */
	.page-indices .feature-banner,
	.page-metals .feature-banner,
	.page-forex .feature-banner,
	.page-cfds .feature-banner{
		background-size:690px !important;
		background-position: 100% 0% !important;
	}
	body:not(.rtl) .elementor-2659 .elementor-element.elementor-element-f2c2dd2,
	body:not(.rtl) .elementor-1573 .elementor-element.elementor-element-f2c2dd2{
    	right: -120px !important;
	}
	.page-trading-platform .feature-banner{
		background-size: 640px !important;
    	background-position: 100% 0% !important;
    	padding-bottom: 245px !important;
	}
	.page-trading-platform .elementor-1649 .elementor-element.elementor-element-cb7cd91{
		text-align:center;
	}
}
@media(min-width:1679px) and (max-width:1800px){
	.page-trading-platform .feature-banner{
/* 		background-size: 640px !important;
    	background-position: 100% 0% !important;
    	padding-bottom: 245px !important; */
	}
	.page-trading-platform .elementor-1649 .elementor-element.elementor-element-cb7cd91{
		position:relative;
		text-align: left;
    	left: 42px;
	}
}

/* max-width */
@media (max-width: 991px) {
  .feature-image .elementor-widget-container.elementor-motion-effects-element {
    transform: none !important;
  }
  #Partnership .elementor-background-overlay {
    opacity: 0.85;
  }
  #Partnership .border-text {
    -webkit-filter: invert(0.1);
    filter: invert(0.1);
  }
  #pricing-table-section
    .elementor-container
    .elementor-row
    .elementor-column:not(:last-child) {
    margin-right: 0px;
  }
  #pricing-table-section .elementor-container .elementor-row .elementor-column {
    margin: 0px 16px !important;
  }
  .feature-image{
    position: relative !important;
    top: 0px !important;
    right: 0px !important;
  }
  .elementor-1344 .elementor-element.elementor-element-9f061bb:not(.elementor-motion-effects-element-type-background){
    background-position: 150% !important;
  }
  .mouse-animation-off .elementor-widget-container.elementor-motion-effects-element{
    transform: none !important;
  }
  .feature-banner,
	section#Partnership{
    background-image: none !important;
  }
	#language_switcher .trp-language-switcher{
		width:120px;
	}
	#language_switcher .trp-language-switcher > div{
		width:100% !important;
	}
#language_switcher .trp-language-switcher > div > a.trp-ls-shortcode-disabled-language::after, #language_switcher .trp-language-switcher > div.trp-ls-shortcode-current-language a::after{
	top:3px;
	}
}
@media (max-width: 767px) {
  #laverage-columns
    > .elementor-container
    > .elementor-row
    > .elementor-column {
    margin-right: 0px;
  }
  #followers-info > .elementor-container > .elementor-row > .elementor-column {
    margin-top: 0px !important;
  }
  .elementor-7
    .elementor-element.elementor-element-11eaf18
    > .elementor-element-populated {
    margin-top: 0px !important;
  }
  #download-trading-platform .elementor-motion-effects-container {
    background-color: rgba(0, 0, 0, 0.2);
  }
  .feature-image{
    max-width: 350px;
    margin: 0px auto;
    transform: translateX(40px);
  }
  .elementor-1344 .elementor-element.elementor-element-9f061bb:not(.elementor-motion-effects-element-type-background){
    background-position: top !important;
  }
  .collapse-menu{
  	position: relative;
    top: 0px;
    margin-top: -2.2rem;
  }
  	.collapse-menu .elementor-menu-toggle {
    	width: 100%;
    	text-align: right;
    	justify-content: flex-end;
    	font-size: 16px;
	}
	.collapse-menu .eicon-menu-bar:before {
    	content: '\e815';
	}
	/*.collapse-menu .elementor-menu-toggle.elementor-active i:before {
    	content: "\e87f";
	}*/
}
.create_error_tips {
    font-size: 12px;
    color: rgba(228, 79, 71, 1);
    display: none;
    font-family: var( --e-global-typography-accent-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-accent-font-weight );
}
.create_error_show {
    display: block !important;
}